/*breakpoints*/
.blogpage .blogpost__first {
  position: relative;
}
.blogpage .blogpost__first .blogpost__first--content {
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  z-index: 10;
}
.blogpage .blogpost__first .category__badge {
  position: absolute;
  top: 2rem;
  left: 2rem;
}
.blogcards .card, .blogelement .card {
  border: 0;
}
.blogcards .card .publishdate, .blogelement .card .publishdate {
  font-size: 16px;
  color: #008abd;
}
@media screen and (max-width: 1199.98px) {
  .blogcards .card .publishdate, .blogelement .card .publishdate {
    font-size: 15px;
  }
}
@media screen and (max-width: 767.98px) {
  .blogcards .card .publishdate, .blogelement .card .publishdate {
    font-size: 14px;
  }
}
.blogcards .card h5, .blogelement .card h5 {
  font-weight: 700;
}
.blogcards .card .card-body, .blogelement .card .card-body {
  padding: 2rem;
}
@media screen and (max-width: 991.98px) {
  .blogcards .card .card-body, .blogelement .card .card-body {
    padding: 1.5rem;
  }
}
.blogcards .card .card-body .blog-content, .blogelement .card .card-body .blog-content {
  font-size: 17px;
  line-height: 27px;
  opacity: 0.8;
}
@media screen and (max-width: 1199.98px) {
  .blogcards .card .card-body .blog-content, .blogelement .card .card-body .blog-content {
    font-size: 16px;
    line-height: 25px;
  }
}
@media screen and (max-width: 767.98px) {
  .blogcards .card .card-body .blog-content, .blogelement .card .card-body .blog-content {
    font-size: 15px;
    line-height: 24px;
  }
}
.blogcards .slide__content, .blogelement .slide__content {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.blogcards .slide__content .slide__content--box, .blogelement .slide__content .slide__content--box {
  background-color: #004563;
}
.blogcards .swiper__controls.cards, .blogelement .swiper__controls.cards {
  position: absolute;
  top: 25%;
  width: 100%;
  z-index: 10;
}
.blogcards .swiper__controls.cards .prev, .blogcards .swiper__controls.cards .next, .blogelement .swiper__controls.cards .prev, .blogelement .swiper__controls.cards .next {
  position: absolute;
}
.blogcards .swiper__controls.cards .prev *, .blogcards .swiper__controls.cards .next *, .blogelement .swiper__controls.cards .prev *, .blogelement .swiper__controls.cards .next * {
  color: #004563;
}
.blogcards .swiper__controls.cards .prev, .blogelement .swiper__controls.cards .prev {
  left: -5rem;
}
@media screen and (max-width: 1399.98px) {
  .blogcards .swiper__controls.cards .prev, .blogelement .swiper__controls.cards .prev {
    left: 1.5rem;
  }
}
.blogcards .swiper__controls.cards .next, .blogelement .swiper__controls.cards .next {
  right: -5rem;
}
@media screen and (max-width: 1399.98px) {
  .blogcards .swiper__controls.cards .next, .blogelement .swiper__controls.cards .next {
    right: 1.5rem;
  }
}
.blogcards .swiper__controls.cards *, .blogelement .swiper__controls.cards * {
  color: #2D2D2D;
  font-size: 50px;
}
.blogcards .card * {
  color: #004563;
}
.blogelement .swiper__pagination {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
.blogelement .swiper__pagination .swiper-pagination {
  text-align: center;
  position: relative;
  top: 0;
}
.blogelement .swiper__pagination .swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  aspect-ratio: 1;
  background-color: #E5ECEF;
  border-radius: 50%;
  margin: 0 0.5rem;
  position: relative;
  opacity: 1;
}
.blogelement .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #004563;
}
.blogelement .swiper__pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
  content: "";
  border: 1px solid #004563;
  border-radius: 50%;
  background-color: transparent;
  width: 22px;
  aspect-ratio: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.blogelement .swiper__pagination .pagination__controls {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}
.blogelement .swiper__pagination .pagination__controls .next, .blogelement .swiper__pagination .pagination__controls .prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  line-height: 0.5;
  color: #004563;
}
.blogelement .swiper__pagination .pagination__controls .prev {
  left: -2rem;
}
.blogelement .swiper__pagination .pagination__controls .next {
  right: -2rem;
}
.blogelement .swiper__pagination .pagination__controls .swiper-button-disabled {
  opacity: 0.3;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_blog.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGE%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUF%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BACTA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD4BA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAC3BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkCE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC9BF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADwDF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BACtEF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD6EE%3BAAAA%3BAAAA%3BAC7EF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADoFE%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */